.page-loading{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-webkit-transition:all .4s .2s ease-in-out;transition:all .4s .2s ease-in-out;background-color:#fff;opacity:0;visibility:hidden;z-index:9999}.dark-mode .page-loading{background-color:#0b0f19}.page-loading.active{opacity:1;visibility:visible}.page-loading-inner{position:absolute;top:50%;left:0;width:100%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;opacity:0}.page-loading.active>.page-loading-inner{opacity:1}.page-loading-inner>span{display:block;font-size:1rem;font-weight:400;color:#9397ad}.dark-mode .page-loading-inner>span{color:#fff;opacity:.6}.page-spinner{display:inline-block;width:2.75rem;height:2.75rem;margin-bottom:.75rem;vertical-align:text-bottom;border:.15em solid #b4b7c9;border-right-color:transparent;border-radius:50%;-webkit-animation:spinner .75s linear infinite;animation:spinner .75s linear infinite}
.dark-mode .page-spinner{border-color:rgba(255,255,255,.4);border-right-color:transparent}@-webkit-keyframes spinner{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
.btn-chat{margin-bottom:1.5rem!important;border-radius:0.75rem 1.25rem!important;margin-right:0.75rem!important;z-index:100}
.mimaw-512{min-width:512px!important;min-width:512px!important}
.mimaw-280{min-width:280px!important;max-width:280px!important}
.mimaw-260{min-width:260px!important;max-width:260px!important}
.mimaw-240{min-width:240px!important;max-width:240px!important}
.mimaw-220{min-width:220px!important;max-width:220px!important}
.mimaw-200{min-width:200px!important;max-width:200px!important}
.mimaw-180{min-width:180px!important;max-width:180px!important}
.mimaw-175{min-width:175px!important;max-width:175px!important}
.mimaw-160{min-width:160px!important;max-width:160px!important}
.mimaw-140{min-width:140px!important;max-width:140px!important}
.mimaw-120{min-width:120px!important;max-width:120px!important}
.mimah-360{min-height:360px!important;max-height:360px!important}
.mimah-512{min-height:512px!important;max-height:512px!important}
.mimah-768{min-height:768px!important;max-height:768px!important}
.wh-5{width:5px!important;height:5px!important}
.wh-25{width:25px!important;height:25px!important}
.btn-kat{
    display:flex;justify-content:space-between!important;border-radius:0.25rem!important;max-height:65px!important;min-width:130px!important;padding:0.5rem 0.65rem;word-wrap:break-word!important;word-break:break-word!important;
}
.txt-kat{
    display:-webkit-box!important;-webkit-line-clamp:2;-webkit-box-orient:vertical;min-width:91px;
}
.txt-card{
    height:48px;display:-webkit-box!important;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:inherit;word-break:break-word;text-overflow:ellipsis;overflow:hidden;margin:0;
}
.txt-card-3{
    height:72px;display:-webkit-box!important;-webkit-line-clamp:3;-webkit-box-orient:vertical;white-space:inherit;word-break:break-word;text-overflow:ellipsis;overflow:hidden;margin:0;
}
#artikel figure,#artikel img,#artikel iframe{
    width:100%;margin:0!important;padding:0!important;border-radius:0.5rem;
}
#artikel b,#artikel p,#artikel span,#artikel h1{
    color:inherit!important;
}
#artikel h1{
    font-size:1.4rem;
}
#artikel table{
    display:table;margin:0.9em auto;border:1px double;border-color:inherit;border-collapse:collapse;border-spacing:0;height:100%;width:100%;
}
#artikel table tbody{
    border:0 solid;border-color:inherit;
}
#artikel table th{
    background:inherit;font-weight:700;text-align:left;border:1px solid;border-color:inherit;min-width:2em;padding:0.4em;
}
#artikel table td{
    text-align:left;border:1px solid;border-color:inherit;min-width:2em;padding:0.4em;
}
#artikel ul li{
    color:inherit!important;
}
.swiper-slider{
    max-width:33rem;
}
.deff-slide{
    opacity: 0; transition-duration: 0ms;
}
.deff-slide-1{
    opacity: 1; transition-duration: 0ms;
}
.deff-slide-2{
    opacity: 2; transition-duration: 0ms;
}
.deff-slide-3{
    opacity: 3; transition-duration: 0ms;
}
.slide-3{
    width:528px; transform: translate3d(0px, 0px, -1680px) rotateX(0deg) rotateY(0deg) scale(1); z-index: -2; transition-duration: 0ms;
}
.slide-1{
    width: 528px; transform: translate3d(0px, 0px, -1120px) rotateX(0deg) rotateY(0deg) scale(1); z-index: -1; transition-duration: 0ms;
}
.slide-2{
    width: 528px; transform: translate3d(0px, 0px, -560px) rotateX(0deg) rotateY(0deg) scale(1); z-index: 0; transition-duration: 0ms;
}
.fixed-card-img{
    height:175px;object-fit:cover;width:100%!important;
}
.fixed-card-img-3{
    height:160px;object-fit:cover;width:100%!important;
}
.fixed-card-img-2{
    height:148px;object-fit:cover;width:100%!important;
}
.top-100{
    top:100px!important;
}
.drag-image-none{
    pointer-events:none;
}
@media(min-width:1100px){
    .fixed-card-img-3{
        height:125px;
    }
    .fixed-card-img-2{
        height:180px;
    }
}
@media(max-width:1000px){
    .fixed-card-img{
        height:200px;
    }
    .fixed-card-img-3{
        height:175px;
    }
    .fixed-card-img-2{
        height:160px;
    }
}
@media(max-width:992px){
    .fixed-card-img{
        height:180px;
    }
    .fixed-card-img-2{
        height:130px;
    }
}
@media(max-width:768px){
    .fixed-card-img{
        height:260px;
    }
    .fixed-card-img-3{
        height:145px;
    }
}
@media(max-width:556px){
    .fixed-card-img{
        height:200px;
    }
    .fixed-card-img-3{
        height:135px;
    }
    .fixed-card-img-2{
        height:120px;
    }
}
@media(max-width:424px){
    .fixed-card-img{
        height:130px;
    }
    .fixed-card-img-3{
        height:125px;
    }
}